Subject: Re: 3 phase welder on 1 phase?

From: [email-masked] (Carla Fong)
Date: 21 Jan 1995 21:02:42 -0800

In <[email-masked]> [email-masked] (Jeff Boyer) writes:

>I want to purchase a Hobart TIG welder (used and VERY cheap!!)but don't
> know if a 3 phase
>welder will work on a rotary converter like a mill or lathe. Will
>the electronics that produce HF and square wave be adversely affected?
>Any help would be greatly appreciated!

The phase converter boxes used on motors basically turn the 3-phase motor 
into a split-phase (capacitor start, capacitor run) single phase 
motor. It's an inefficient setup at best.

The 3 phase tig welder depends on having all 3 phases in place to provide 
relatively good dc to the chopper (HF) unit. How well it will work will 
depend a lot on how good the filtering is on the output of the rectifer 
stack. 

It _may_ work, but i'd certainly want to have a return agreement on the 
unit before spending any money for it. Adding additional filter 
capacitors may make it work better.

All of the above assumes a transformer/rectifier setup in the welder you 
are considering. If it is a dc/dc conversion using a switching regulator, 
then I don't know...

Carla Fong
[email-masked] 
-- 
[email-masked]          God has angels to help with her work, 
                             The devil has politicians

---

From: Carl C. Carlsen <[email-masked]>
Date: 25 Jan 1995 06:00:36 GMT

I agree that the converter box picks up the third phase only to 
"start" the motor.  Even if you put an "idler" motor into the 
loop, the third phase might be OK for another motor, but I'd be 
skeptical about using it for a welder, and it would take a very 
large "idler" if you use the formula of needing a motor 50% 
larger than any you intend to use under load.  I don't know what 
the amperage of your proposed welder is, but it might be high 
compared with a motor.  You might give Phase-A-Matic a call in 
Palmdale, CA.  They make the converter boxes and might have some 
idea.            Carl

-- 
Carl C. Carlsen

---

From: [email-masked] (Paul Amaranth)
Date: 25 Jan 1995 13:04:59 GMT

>Palmdale, CA.  They make the converter boxes and might have some 

Remember that the welder amperage is the arc current, not the
primary draw from the mains.  My 170A Mig tops out around 25A at
220V single phase.  There should be a tag somewhere on the thing
specifying the power requirements (so many amps at 3 phase at
whatever voltage).  Use that to figure your needs.  Even pros mess
up on this; I was talking with a couple of local shop guys and they
were amazed that someone (not me) was going to put a 200 A welder in
their garage.  They thought he was going to melt his house wiring.

I would think that a properly balanced idler would work OK.  Balance
is load dependant though, so it might be a little tricky.  It's
hard to say what running in unbalanced 3 phase would do without
looking at a circuit diagram.

I don't think I would use a static converter.

A 3 phase inverter would probably work fine; they convert your 220V AC
to DC and then synthesize the 3 phase current.  They do tend to be
a little pricey though.
-- 
Paul Amaranth  Manager User Services - office: (810) 370 4541 (also voicemail)
               (e-mail)     [email-masked]    [Rochester, Michigan  USA]
   Mosaic page: http://www.acs.oakland.edu/links/amaranth/amaranth.html

---

From: [email-masked] (Dan Caster)
Date: 27 Jan 1995 04:00:00 GMT

The few converters that I have built to get three phase from one
phase used a single phase motor to drive the three phase "idler" 
motor.  One pulley was a variable pulley so that the " idler" motor
could be driven at snychronous speed.  It seems to work pretty well.
I personally call the three phase motor a generator, not an idler.
I also threw in a bunch of capacitors across the line to correct the
power factor.  This was necessary only because the breaker size was
marginal.
-- 
 					Cheers,
					Dan
Greetings from Bainbridge Island, Washington